@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,700|Roboto+Slab');
/* typography */
body{
	color:#000000;
	font-family: 'Raleway', sans-serif;
	font-size:.9em;
	line-height:1.4em; 
	font-weight:normal; 
}

h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	font-family: 'Roboto Slab', serif;
	line-height:1.2em;
	margin:.45em 0;
	padding:0;
    position: relative;
} 

.centerpeel:after {
    background: #fff none repeat scroll 0 0;
    bottom: -10px;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin: auto;
    max-width: 120px;
    position: absolute;
    right: 0;
    width: 80%; }

.centerpeel::before {
    background: #fff none repeat scroll 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    bottom: -12px;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    margin:auto;
    position: absolute;
    right: 0;
    width: 5px; }


.leftpeel::before {
  background: #cccccc none repeat scroll 0 0;
  border-radius: 50%;
  bottom: -11px;
  content: "";
  display: block;
  height: 5px;
  left: 116px;
  position: absolute;
  width: 5px;
  z-index: 999; }

.leftpeel::after {
  border-top: 1px solid #cccccc;
  bottom: -10px;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  width: 120px; }

.slide h2 {
	color:#FFFFFF;
	font-size: 30px;
	font-weight: bolder;
	text-align:center;
	margin:0;
}

.slide .desc {
	color:#FFFFFF;
	font-size:20px;
	font-weight:400;
	line-height:30px;
	margin-top:25px; 
}

.name {
	font-weight:400;
	font-family: 'Raleway', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
}

h4 {
	color:#9b999b;
	font-size:12px;
	text-transform:uppercase;
}

.center {
text-align:center;
}


h1 span {
	font-weight:400; 
}

h1  {
	font-size:50px; 
	font-weight:100;
} 

footer {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#000;
}

footer h2 {
	color:#000;
	text-transform:uppercase;
	font-size:14px;
	
}

footer h3 {
	margin-bottom:-10px;
	font-weight:100;
	color:#000000;
}

footer a {
	color:#000 !important;
}

footer ul {
	/*font-family:'Raleway', Arial, Helvetica, sans-serif;*/
	text-transform:uppercase;
	font-size:12px;
	font-weight:100 !important;
}

#subfooter .inner {
	font-weight:100;
}


h3 span {
	font-size:36px;
}

 
.fa {
	width:15px; 
}

.fa.tall {
	float:left;
	margin-top:5px;
	height:100px; 
}

.slides-container .contrast {
	text-transform:none;
	font-size:18px;
	font-weight:bold;
	padding:0px 10%; 
}

/* links */
a,
a:visited,
a:active,
a:hover{color:#000;}
a:hover{ text-decoration:none;}

.topimg .grid_6 {
	padding-top:10%;
}

#prefooter h2 {
	color:#FFFFFF;
	font-size:30px;
	text-transform: none;
	text-align:center;
	font-weight: bolder;
	margin:0;
}

#prefooter .meetup {
	padding: 20px;
	text-align: center;
}

#prefooter .meetup .button {
	margin-top: 30px;
}

